version: 0.25.3002
files:
  - url: PrivacySafe-arm64.zip
    sha512: PuNlHOP5jS2lDVaFhCqBOWJnfNfu45j5yxzPLpfI2+je0mVqqELQt2SMalH5PH3s1veWxAYpZfZDbjJ+nnluJA==
    size: 149571198
path: PrivacySafe-arm64.zip
sha512: PuNlHOP5jS2lDVaFhCqBOWJnfNfu45j5yxzPLpfI2+je0mVqqELQt2SMalH5PH3s1veWxAYpZfZDbjJ+nnluJA==
releaseDate: '2025-03-21T00:43:31.924Z'
